@font-face {
    font-family: 'Regular';
    src: url('/marketing/static/fonts/noto-sans/NotoSansJP-Light.otf') format('opentype');
}

@font-face {
    font-family: 'Medium';
    src: url('/marketing/static/fonts/noto-sans/NotoSansJP-Regular.otf') format('opentype');
}

@font-face {
    font-family: 'SemiBold';
    src: url('/marketing/static/fonts/noto-sans/NotoSansJP-Medium.otf') format('opentype');
}

@font-face {
    font-family: 'Bold';
    src: url('/marketing/static/fonts/noto-sans/NotoSansJP-Bold.otf') format('opentype');
}

@font-face {
    font-family: 'ExtraBold';
    src: url('/marketing/static/fonts/noto-sans/NotoSansJP-Black.otf') format('opentype');
}
